#quizy {
	margin-bottom: 150px;
	margin-top: 150px;
  margin-left:35px;
  margin-right:30px;
}

#statustest {margin-top:150px;
             padding-left: 2%;
			 padding-right: 2%;}
#test {padding-left: 2%;
			 padding-right: 2%;
			 font-size:18px;
			 padding-bottom: 50px;}
.odp {font-size:18px;
      }
	  .tekst {padding-bottom: 20px;}
.rozwiaztest, .dalejtest {height:40px;
              min-width: 12.2%;
              padding-bottom:50px;
              margin-top: 15px;
              margin-bottom: 30px;
              font-size:16px;
			  color:black;
			  
			 margin-right: 2%;
			 line-height:40px;
			 border-radius:8px;
			 min-width:120px;
			 font-size:18px;
              background: -webkit-gradient(linear, left top, left bottom, color-stop(31%,#bec9db), color-stop(100%,#b3d9ff));
  background: -webkit-linear-gradient(top,   #dee4ed 4%,#b3d9ff 100%);
  background: -moz-linear-gradient(top,   #dee4ed 4%, #b3d9ff 100%);
  background: -o-linear-gradient(top,   #dee4ed 4%,#b3d9ff 100%);
  background: -ms-linear-gradient(top,   #dee4ed 4%,#b3d9ff 100%);
  background: linear-gradient(to bottom,  #dee4ed 4%,#b3d9ff 100%);
              }

#rozwiazane {margin-left:0;
min-width:200px;
}
#odpPokaz {
  min-width:200px;
}
.rozwiaztest:hover, .dalejtest:hover {background: -webkit-gradient(linear, left top, left bottom, color-stop(31%,#004280), color-stop(100%,#00284d));
  background: -webkit-linear-gradient(top,  #004280 31%,#00284d 100%);
  background: -moz-linear-gradient(top,  #004280 31%, #00284d 100%);
  background: -o-linear-gradient(top,  #004280 31%,#00284d 100%);
  background: -ms-linear-gradient(top,  #004280 31%,#00284d 100%);
  background: linear-gradient(to bottom,  #004280 31%,#00284d 100%);
                    color: white;}
.rozwiaztest:active, .dalejtest:active {background: -webkit-gradient(linear, left top, left bottom, color-stop(31%,#004280), color-stop(100%,#00284d));
  background: -webkit-linear-gradient(top,  #004280 31%,#00284d 100%);
  background: -moz-linear-gradient(top,  #004280 31%, #00284d 100%);
  background: -o-linear-gradient(top,  #004280 31%,#00284d 100%);
  background: -ms-linear-gradient(top,  #004280 31%,#00284d 100%);
  background: linear-gradient(to bottom,  #004280 31%,#00284d 100%);
                    color: white;}
	
.dobraodp {color:blue;}	
.tabelaWynikow{width:60%;
  table-layout: fixed;}
#mojePty {padding-top: 30px;}
.thWyniki {background-color: #00284d;
color:white;}
.tdWyniki {
  background: -webkit-gradient(linear, left top, left bottom, color-stop(31%,#bec9db), color-stop(100%,#b3d9ff));
  background: -webkit-linear-gradient(top,   #dee4ed 4%,#b3d9ff 100%);
  background: -moz-linear-gradient(top,   #dee4ed 4%, #b3d9ff 100%);
  background: -o-linear-gradient(top,   #dee4ed 4%,#b3d9ff 100%);
  background: -ms-linear-gradient(top,   #dee4ed 4%,#b3d9ff 100%);
  background: linear-gradient(to bottom,  #dee4ed 4%,#b3d9ff 100%);
}
.thWyniki,.tdWyniki{
  font-size:18px;
  border-collapse: collapse;
  text-align:center;
  height:50px;
  word-wrap: break-word;
}
.colone {
  width:15%;
  min-width:70px;
}
.coltwo {
  width:65%;
  min-width:200px;
}
.colthree {
  width:20%;
  min-width:70px;
}

#powrot {
margin-top:50px;
min-width: 140px;}
#powrotMenu {
  min-width:140px;
}
#wroc {text-decoration: none;
  }
#c, #nr {
  font-size:16px;
}
.zakonczony {margin-bottom:50px;}
.ui-dialog-titlebar {background-color: #00284d;}
#dialog,#zadlugi,#pusty,#nickzajety,#blad {
  font-family: Cambria serif; 
      font-size: 18px;
}
#saveResult,#okZaDlugi,#okPusty,#okZajety,#okBlad,#okBladw {
  height:30px;
  line-height:30px;
  font-family: Cambria serif; 
      font-size: 18px;
      padding-bottom:40px;
}

#Mynick {margin-top:15px;
margin-bottom:20px;}

.thebest {
  display:table;
margin: 0 auto;
font-weight:bold;
font-size:18px;
margin-bottom:40px;
margin-top:20px;
}
#wynikiDiv {
  width:80%;
  padding: 30px;
  min-width:200px;
  margin-bottom:30px;
 
}


@media only screen and (max-width: 555px)	{#quizy,#thebest {margin-top:220px;}}
@media only screen and (max-width: 572px)	{.dalejtest,#odpPokaz,#powrotMenu,#powrot {min-width:300px;
display:block;}}
@media only screen and (max-width: 390px)	{#quizy,#thebest {margin-top:250px;}}	
#dalej {min-width:120px;}				